
CoCoA-5 - Feature #960

New function: IdealAndSeparatorsOfPoints

02 Nov 2016 09:01 - Anna Maria Bigatti

Status: New Start date: 02 Nov 2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: CoCoA-4 function to be added Estimated time: 0.00 hour

Target version: CoCoA-5.?.? Spent time: 0.20 hour

Description

Check why it isn't yet available: problems for output type in CoCoALib?

Related issues:

Related to CoCoALib - Feature #374: Porting "IdealOfProjectivePoints" Closed 18 Jun 2013

Related to CoCoALib - Bug #349: IdealOfPoints: gens are actually a GBasis Closed 18 May 2013

Related to CoCoALib - Feature #123: IdealOfPoints  with generic coeffs New 04 Apr 2012

Related to CoCoALib - Feature #121: Porting "IdealOfPoints" Closed 04 Apr 2012

History

#1 - 02 Nov 2016 09:02 - Anna Maria Bigatti

- Related to Feature #374: Porting "IdealOfProjectivePoints" added

#2 - 02 Nov 2016 09:02 - Anna Maria Bigatti

- Related to Bug #349: IdealOfPoints: gens are actually a GBasis added

#3 - 02 Nov 2016 09:02 - Anna Maria Bigatti

- Related to Feature #123: IdealOfPoints  with generic coeffs added

#4 - 02 Nov 2016 09:02 - Anna Maria Bigatti

- Related to Feature #121: Porting "IdealOfPoints" added

#5 - 02 Nov 2016 17:19 - John Abbott

What target version do you want for this? 8-O

#6 - 02 Nov 2016 17:33 - John Abbott

- Subject changed from New function: IdealAndSeparatorOfPoints to New function: IdealAndSeparatorsOfPoints

- Description updated

Which target version were you thinking of?

#7 - 02 Nov 2016 18:06 - Anna Maria Bigatti

- Category set to CoCoA-4 function to be added

- Target version set to CoCoA-5.?.?
